Subject: VRRP support on Multi-access LAN's.

From: Rob Montgomery <[email-masked]>
Date: Sun, 03 May 1998 21:26:49 -0400

Hi,

At the risk of beating a dead horse, are there any plans, or is there
any desire, to expand support for VRRP to all multi-access LAN
technologies? In the VRRP document, the issues surrounding Token
Ring are well documented, and there are also issues in ATM deployment
(LANE environments).

-Rob